import React from 'react';
export default function Forward(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m625-318-16-17 187-186-187-187 16-16 203 203zm-493 66v-107q0-73 50.5-123T306-532h331L461-708l16-16 203 203-203 203-16-17 176-175H306q-64 0-108 44t-44 107v107z" })));
}
